body {
    font-family: Arial, sans-serif;
    line-height: 65px;
    margin: 80px;
    background-color: #9da5ad7e;
    color: #131111;
}

h1, h2 {
    color: #080808;
}

section {
    margin-bottom: 100px;
}

footer {
    margin-top: 40px;
    font-size: 1em;
    color: #555;
}

.back-link {
    color: #bedd10;
    text-decoration: none;
    font-weight: 1000;